.facebook_like_button_holder { overflow:hidden; position: relative; width: 29px; height: 29px; color: #fff; background: #fff; float: left; margin: 6px 7px 0 0; }
.facebook_like_button_holder iframe { position: absolute; top: 0px; width: 29px !important; }
.fake_facebook_button { pointer-events: none; position: absolute; width: 29px; height: 29px; left: 0; top: 0; background: url('https://www.beautyinthebag.com/wordpress/wp-content/uploads/2014/07/like.png'); }
.cool-tag-cloud .ctcpurple .ctcleft a, .cool-tag-cloud .ctcpurple .ctcleft .tag-cloud-link,
.cool-tag-cloud .ctcpurple .ctcleft a, .cool-tag-cloud .ctcpurple .ctcleft .tag-cloud-link:hover {
    background: url(https://www.beautyinthebag.com/wordpress/wp-content/themes/bitb-new/images/purple-left-new.png) no-repeat!important;
	color: #fff !important;
}
.cool-tag-cloud .ctcpurple .ctcleft a:hover:after {
	background: none !important;
}